@charset "utf-8";
/* CSS Document */
.portfolio-half .flexslider:not(.tfs-slider) {width:205px}
.fusion-portfolio .fusion-image-wrapper img, .single-avada_portfolio .post-slideshow .wp-post-image, .fusion-blog-layout-medium .fusion-post-slideshow img, .fusion-blog-layout-medium-alternate .fusion-post-slideshow img {border:1px solid #dbe3e7;}
.fusion-header-v4 .fusion-header{padding-top: 15px !important; padding-bottom: 15px !Important;}
/* -- top nav start --*/
.fusion-secondary-menu > ul > li {border-color: #ffffff;}
.fusion-secondary-menu > ul > li:first-child > a {padding-left: 0;}
/* -- top nav end --*/
/* -- title page start --*/
.single-avada_portfolio .fusion-page-title-bar {height: auto;min-height: 60px;}
.single-avada_portfolio .fusion-page-title-captions {padding: 5px 0;}
.single-avada_portfolio .fusion-page-title-bar H2 {color: #666666}
.single-avada_portfolio .fusion-one-fourth, .single-avada_portfolio .post-slideshow {width: 18%;}
.single-avada_portfolio .fusion-three-fourth, .single-avada_portfolio .project-content {width: 76%;}
.single-avada_portfolio .tab-content {color:#ffffff;}
.archive .fusion-page-title-captions H2 {display:none;}
/* -- .fusion-tabs.vertical-tabs .nav-tabs > li .tab-link {padding: 10px 6px;} --*/
.fusion-tabs.vertical-tabs .nav-tabs > li.active > .tab-link H4 {color:#ffffff;}
.fusion-tabs.vertical-tabs .nav-tabs > li.active > .tab-link  {border-width: 0 0 0 6px;}
.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link H4 {color:#064c76;font-size:15px;white-space: nowrap;text-align: left;} 
.fusion-tabs .nav-tabs > .active > .tab-link {text-shadow: 1px 1px #064c76;color: #fff; }
.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link H4:hover {color: #fff;}
.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link:hover { background-color:#4a7aa9;}
.fusion-tabs.vertical-tabs .nav-tabs li.active a:hover { background-color:#006699;}
.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link  {border-top: 1px solid #fff;}
/* -- tabs start --*/
/* -- tab one start --*/
.fusion-tabs.fusion-tabs-1 .nav-tabs li a{border-top-color:#a2dffd;background-color:#a2dffd;}
.fusion-tabs.fusion-tabs-1 .nav-tabs{background-color:#006699;}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a,.fusion-tabs.fusion-tabs-5 .nav-tabs li.active a:hover,.fusion-tabs.fusion-tabs-5 .nav-tabs li.active a:focus{border-right-color:#006699;}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a,.fusion-tabs.fusion-tabs-5 .nav-tabs li.active a:hover,.fusion-tabs.fusion-tabs-5 .nav-tabs li.active a:focus{background-color:#006699;}
.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover{background-color:#006699;border-top-color:#006699;}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#006699;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-5 .nav-tabs,.fusion-tabs.fusion-tabs-5 .tab-content .tab-pane{border-color:#ffffff;}
/* -- tab one --*/
.single-avada_portfolio .fusion-one-half .fontawesome-icon, .single-avada_portfolio .fusion-one-full .fontawesome-icon { background-color: #ffffff; font-size: 35.2px; line-height: 70.4px; text-align: center;height:130px !important; width:130px !important;}
.single-avada_portfolio .fusion-one-half .fontawesome-icon {margin:0 !important;}
.single-avada_portfolio .fusion-one-full .fontawesome-icon {margin:0 20px 0 0 !important;}
.single-avada_portfolio .fusion-tabs_title_one .fusion-one-half, .single-avada_portfolio .fusion-tabs_title_two .fusion-one-half, .single-avada_portfolio .fusion-tabs_title_three .fusion-one-half, .single-avada_portfolio .fusion-tabs_title_four .fusion-one-half  { text-align:center;} 
.single-avada_portfolio .fusion-one-half .post-content p { display:inline-block;}
.single-avada_portfolio .fusion-one-full .fontawesome-icon { float:left}
.single-avada_portfolio .fusion-one-half .fontawesome-icon {float:none;}
.single-avada_portfolio .project-content .fusion-one-half:first-child { margin-right:10px}
.single-avada_portfolio .project-content .fusion-column-last {border-left: 1px solid #69a4c3; padding-left:30px;}
.fusion-button-wrapper .buybutton1 { position:absolute; top: 150px; display:block; font-size:16px;}
.fusion-button-wrapper .buybutton2 {font-size:16px;}
.fusion-button-wrapper .buybutton1, .fusion-button-wrapper .buybutton2 { -moz-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
        box-shadow:inset 0px 1px 0px 0px #ffffff !important;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #efeeee), color-stop(1, #d6d4d4)) !important;
        background:-moz-linear-gradient(top, #efeeee 5%, #d6d4d4 100%) !important;
        background:-webkit-linear-gradient(top, #efeeee 5%, #d6d4d4 100%) !important;
        background:-o-linear-gradient(top, #efeeee 5%, #d6d4d4 100%) !important;
        background:-ms-linear-gradient(top, #efeeee 5%, #d6d4d4 100%) !important;
        background:linear-gradient(to bottom, #efeeee 5%, #d6d4d4 100%) !important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeee', endColorstr='#d6d4d4',GradientType=0) !important;
        background-color:#efeeee !important;
        border:1px solid #d2d0d0 !important;
		box-shadow: 0 1px 0 0 #ffffff inset;
		margin:10px 0;}
.fusion-button-wrapper .buybutton1:hover, .fusion-button-wrapper .buybutton2:hover {background-color:#000000;color:#000000 !important; 
        text-shadow:1px 1px #fff !important;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6d4d4), color-stop(1, #efeeee)) !important;
        background:-moz-linear-gradient(top, #d6d4d4 5%, #efeeee 100%) !important;
        background:-webkit-linear-gradient(top, #d6d4d4 5%, #efeeee 100%) !important;
        background:-o-linear-gradient(top, #d6d4d4 5%, #efeeee 100%) !important;
        background:-ms-linear-gradient(top, #d6d4d4 5%, #efeeee 100%) !important;
        background:linear-gradient(to bottom, #d6d4d4 5%, #efeeee 100%) !important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d4d4', endColorstr='#efeeee',GradientType=0) !important;
        
        background-color:#d6d4d4;

}
.fusion-button-wrapper .buybutton1 span, .fusion-button-wrapper .buybutton2 span {color: #080808 !important;}
.price-description {color: #ffffff;display: table;height: 190px;min-height: 190px;padding: 10px;text-align: left;}
.price-description H4, .fusion-one-half .fusion-column-wrapper H4 { font-size:15px; color: #ffffff; font-weight:bold; margin-left:0px; margin-bottom:1.5em;margin-top:0; line-height:20px;}
.single-avada_portfolio .onetitle-layout-column .price-description H4 {text-align: inherit;}
.fusion-one-half .fusion-column-wrapper p {margin: 0px;}
.onetitle-layout-column { margin:0 !important}
.single-avada_portfolio .fusion-one-half .fontawesome-icon small, .single-avada_portfolio .fusion-one-full .fontawesome-icon small {color: #cc0000;
    display: table;
    font-size: 13px;
    left: 18px;
    letter-spacing: 0;
    line-height: 1.3em;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -36px;
    width: 90px !important;}
.single-avada_portfolio .fusion-one-half .fontawesome-icon small:last-child, .single-avada_portfolio .fusion-one-full .fontawesome-icon small:last-child {top:-72px; color:#000; text-decoration:line-through;}
.single-avada_portfolio .fusion-one-half .fontawesome-icon span, .single-avada_portfolio .fusion-one-full .fontawesome-icon span {position: relative;font-size: 37px;top: -55px;color: #9f0013 !important;letter-spacing: -2px; font-weight:bold;}
.single-avada_portfolio .fontawesome-icon span, .single-avada_portfolio .fontawesome-icon small {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.learnmore {
    background: rgba(0, 0, 0, 0) url("../assets/img/icons.png") no-repeat scroll -10px -92px;
    color: #fff !important;
    display: block;
    font-size: 0.75em;
    padding-left: 20px;
    text-align: left;
    text-decoration: underline;
}
.single-avada_portfolio .fusion-tabs.vertical-tabs .tab-content {width: 81%;}
.single-avada_portfolio .fusion-tabs.vertical-tabs .nav-tabs {width: 19%;}
/* -- tabs end --*/
.single-avada_portfolio .post-content H2 {font-size:17px !important; font-weight:600 !important;}
.single-avada_portfolio .post-content H3 {font-size:15px !important; margin:0.1em 0;}
.single-avada_portfolio .cond {font-size: 0.7em;line-height: 1.2em !important;padding-top: 40px;color: #333333 !important;}
.single-avada_portfolio .fusion-flexslider .flex-control-nav {bottom: 35% !important;}
.single-avada_portfolio .cond span {display: block;font-size: 12px;}
.single-avada_portfolio .fusion-checklist {margin-left: 10px;}
.single-avada_portfolio .post-slideshow .fusion-checklist .fusion-li-icon {font-size: 19px !important;}
.single-avada_portfolio .post-slideshow .fusion-checklist .fusion-li-item { line-height:10px;}
.single-avada_portfolio .post-slideshow .fusion-checklist .fusion-li-item-content {padding-top: 1px; color:#333333 !important;}
.single-avada_portfolio .fusion-checklist .fusion-li-icon {font-size: 7px !important; }
.single-avada_portfolio .panel-heading H4 a {color: #006699 !important;font-size: 17px !important;}
.single-avada_portfolio .fusion-accordian .panel-title a .fa-fusion-box {background-color: #006699 !important;}
.single-avada_portfolio .fusion-accordian .panel-title a:hover .fa-fusion-box {background-color: #000000 !important;}
.single-avada_portfolio .fusion-accordian .panel-title a:hover {color:#000000 !important}
.single-avada_portfolio .fusion-li-item-content {font-size: 14px;line-height: 20px;}
.single-avada_portfolio .title-sep-container {height: 1px;}
.single-avada_portfolio .fusion-title .title-sep.sep-double {height: 2px;}
/* -- title page end --*/
/* -- HEADER START --*/
.fusion-header-content-3-wrapper .fusion-header-tagline {float: right;line-height: 32px;margin: 8px 0 0 15px !important;padding: 0;text-align: right;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search { width:100%;}
.topnav-cart {background: url(../assets/img/icon-cart.gif) no-repeat left center;padding-left: 20px;}
.topnav-cart:hover { text-decoration:underline;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {order: 2;}
.fusion-header-tagline {}
/* -- HEADER END --*/
/*-- FOOTER START--*/
#footer .fusion-social-networks-wrapper .custom img {width:150px !important; max-height:38px !important}
.fusion-footer-widget-area ul li {padding:8px 0 !important; background: url(../assets/img/bg-line.gif) repeat-x; border:0 !important;}
.fusion-footer-widget-area ul li a {font-size:14px; color:#bfbfbf ;}
.fusion-footer-widget-area ul li a:hover {color:#bfbfbf ;}
/*-- FOOTER END--*/
/* --@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx)--*/
@media only screen and (max-width: 640px) {
#main {padding-left: 1px;padding-right: 1px;}
.price1, .price2 {float: left;max-width: 50%;text-align: center !important;}
.price1 {padding-right: 3%;}
.price2 {padding-left: 3%;}
.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link H4 {margin-left: 40px;} 
.single-avada_portfolio .fusion-tabs .nav-tabs .fusion-toggle-icon-wrapper {float: left; display:inline;}
.single-avada_portfolio .fusion-tabs .nav-tabs li .fa-fusion-box:before {font-family: 'IcoMoon';content: "\e61d";font-style: normal;font-size: 13px;}
.single-avada_portfolio .fusion-tabs .nav-tabs li .fa-fusion-box {background-color: #006699;}
.single-avada_portfolio .fusion-tabs .nav-tabs li a .fa-fusion-box {color: #fff;display: inline-block;height: 22px;line-height:22px;text-align:center;vertical-align: middle;width: 22px;}
.single-avada_portfolio .fusion-tabs .nav-tabs li a:hover .fa-fusion-box {background-color: #000000 !important;}
.single-avada_portfolio .fusion-tabs .nav-tabs > .active > a .fa-fusion-box {background-color:#006699;}
.single-avada_portfolio .fusion-tabs .nav-tabs > .active > a .fa-fusion-box:before {color: #fff;font-family: 'IcoMoon';content: "\e61c";}
.single-avada_portfolio .fusion-tabs .nav-tabs > .active > a:hover .fa-fusion-box {background-color: #006699 !important;}
.single-avada_portfolio .fusion-tabs .nav-tabs > li .tab-link:hover { }
.single-avada_portfolio .fusion-column-wrapper .fusion-alert a { display:block;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert .alert-icon { display:none;}
.single-avada_portfolio .fusion-tabs.vertical-tabs .tab-content {width: auto;}
.single-avada_portfolio .fusion-tabs.vertical-tabs .nav-tabs {width: auto;}
.single-avada_portfolio .fusion-one-full .fontawesome-icon {display: inline-block;float:none; margin:0 !important;}
.single-avada_portfolio .fusion-one-full .fusion-column-wrapper{ text-align:center;}
.fusion-toggle-heading, .fusion-li-item-content, .toggle-content {text-align:left;}
.single-avada_portfolio .fusion-one-full .fusion-button-wrapper .buybutton1 { position:initial;}
.single-avada_portfolio .fusion-one-full .price-description { text-align:center;width: 100%;}
.single-avada_portfolio .project-content .fusion-one-half:first-child { margin-right:0px}
/*-- HEADER START--*/
.fusion-mobile-menu-design-classic .fusion-secondary-header .fusion-alignright { display:none;}
.fusion-mobile-menu-design-classic .fusion-secondary-header { padding-bottom:0px;}
/*-- HEADER END--*/
}
@media only screen and (max-width: 405px) {
.home .main .fusion-fullwidth .bg {}
.home #main { background: none;}
.single-avada_portfolio .fusion-flexslider .flex-control-nav {bottom: 17% !important;}
}
@media only screen and (max-width: 805px) {
	.single-avada_portfolio .fusion-flexslider .flex-control-nav {bottom: 12% !important;}
.fusion-mobile-menu-design-classic .fusion-secondary-header .fusion-alignright { display:none;}
.fusion-mobile-menu-design-classic .fusion-secondary-header { padding-bottom:0px;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search { width:100%;}
.home .home-icon span {margin:0 !important; float:none !important}
.home .home-icon, .home H1, .home .slogan p  { text-align:center !important}
#redeem .fusion-one-sixth {width: 50px !important;}
#redeem .fusion-five-sixth {width: 80% !important;}
#redeem .fusion-layout-column {position: relative;float: left;margin-right: 4%;}
#redeem .fusion-column-last {margin-left: 0; margin-right: 0;}
}
/* -- portfolio page start --*/
#wrapper #main .fusion-portfolio-content > h2.entry-title, .search .fusion-post-content h2.entry-title {font-size: 17px;line-height: 24px;}
.search .fusion-blog-layout-medium h2.entry-title {margin-bottom: 0px;}
#wrapper #main .fusion-portfolio-content > h3, .search .fusion-post-content h3, .archive .fusion-portfolio-content h3 {font-size: 14px;line-height: 20px;font-weight:200; color:#333}
#wrapper #main .fusion-portfolio-content h3 strong, .search .fusion-post-content h3 strong {font-weight:600; font-size:12px;}
#wrapper #main .fusion-post-content h4 {color:#747474;margin: 0 0 10px;}
#wrapper #main .fusion-portfolio-content h4 strong, .search .fusion-post-content h4 strong {font-weight:600; font-size:11px;color:#333}
.fusion-portfolio-content H3 a, .fusion-portfolio-content H4 a, .fusion-page-title-captions H2 a, .post-content H3 a, .fusion-post-content H4 a {border-bottom: 1px dotted #cccccc;}
#wrapper .fusion-portfolio-one-nontext .fusion-image-wrapper {max-width: 200px;}
.fusion-portfolio-content .price, .search-results .price {font-weight: bold;color: #006699;margin-right: 20px;}
/* -- portfolio page end --*/
/* -- alert start --*/
.single-avada_portfolio .fusion-column-wrapper .alert-custom {margin:0;background-color:#ccffcc;color:#66cc66;border-color:#66cc66;border-width:2px;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert {padding:5px; text-transform:none;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert a {text-decoration:underline;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert a:hover {text-decoration:none;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert .close {border:none;height:35px;width:35px;font-size: 25px;}
.single-avada_portfolio .fusion-column-wrapper .fusion-alert .alert-icon {float:left;margin-left:5px;}
/* -- alert end --*/
/* -- search page start --*/
.fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {max-width: 200px;}
.fusion-post-content .fusion-portfolio-buttons .fusion-button {margin: 0 30px 15px 0;}
.fusion-post-content .fusion-portfolio-buttons a:first-child { background: #999999;}
.fusion-post-content .fusion-portfolio-buttons a:only-child { background: #5e8bb6;}
.search .fusion-separator.sep-double {margin-top:50px;}
.search .post {margin-bottom: 50px;}
/* -- search page end --*/
/* -- HOME PAGE START --*/
.home .home-icon img {width:120px !important;}
.home .home-icon { margin-right:15px !important;}
.home H1 {font-size: 42px;font-weight: 600;line-height: 56px !important;color: #ffffff;text-shadow: 0 1px 2px #302116, 0 1px 5px #302116, 0 1px 2px #302116;letter-spacing: 0.5px;}
.home .content-box-column H2 { line-height:36px !important}
.home .header-title {margin-bottom: 0px !important;}
.home .popular-titles {margin-left: 60px;font-size:1.1em;}
.home .popular-titles H3 {font-size:1.2em;}
.home .slogan p {color: #fff;font-size: 29px !important;}
.home .search input {border: none !important;font-size: 24px !important;padding: 15px !important; height:2.5em;}
.home .home-testimonials {color:#000;text-align:center;}
.home .home-testimonials q {font-size:1.9em; font-style:italic;}
.home .home-testimonials .company-name {font-size:1.25em; line-height:2.5em;}
/* -- HOME PAGE END --*/
/* -- FAQ PAGE START --*/
.faqtable .panel-heading {height:80px; padding:25px 0;}
.faqtable .print .panel-heading {background-color:#cccccc;}
.faqtable .pricing-row { display:none;}
/* -- FAQ PAGE END --*/
/* -- ABOUT PAGE START --*/
.videowrapper {BORDER:SOLID 5PX #FFF;}
.page-id-31 .about .fontawesome-icon {font-size:90px !important; margin-right:0 !important;margin-top: 65px;}
.page-id-31 .about .counter-circle-wrapper:last-child {margin-right:0px;}
.page-id-31 .about .counter-circle-wrapper {margin-right:40px;}
.page-id-31 .circle {font-size: 1.2em;line-height: 1.3em; color:#666;}
.page-id-31 .circle strong {font-size:1.5em; font-weight:bolder;}
.page-id-31 .testimonials .fusion-column-wrapper, .page-id-1403 .testimonials .fusion-column-wrapper, .page-id-1427 .testimonials .fusion-column-wrapper, .page-id-1435 .testimonials .fusion-column-wrapper {height:250px;}
.page-id-31 .testimonials .fusion-testimonials, .page-id-1403 .testimonials .fusion-testimonials, .page-id-1427 .testimonials .fusion-testimonials {width: 30.6666%;position: relative;float: left;margin-right: 4%;}
.page-id-1435 .testimonials .fusion-testimonials {width: 48%; position: relative;float: left;margin-right: 4%;}
.page-id-31 .testimonials .fusion-testimonials-3, .page-id-1403 .testimonials .fusion-testimonials-3, .page-id-1427 .testimonials .fusion-testimonials-3, .page-id-1435 .testimonials .fusion-testimonials-2 {margin-right: 0;}
.about-testimonials {color: #333333 !important; font-size: 24px;}
.about-testimonials q {font-style: italic;font-weight: lighter;}
/* -- ABOUT PAGE END --*/
/* -- REDEEM CUSTOM SELECT MENU START --*/
.pn_chain_menu, .pn_chain_menu_posts {color: #333; background-color: #fff; padding:5px; margin:10px 0; }
.pn_chain_menu {padding: 10px;font-weight: 100;height: 45px;font-size: 18px;}
#redeem { color: #000;} 
#redeem .fusion-one-sixth {width: 3.3333%}
#redeem .fusion-five-sixth {width: 92.6666%;}
.single-avada_faq .related-posts { display:none;}
.taxonomy-chain-menu .fusion-button {padding: 10px 70px; margin-top:20px;}
.taxonomy-chain-menu select {
	 background-color: white;
  display: inline-block;

  /* reset */

        
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:
    linear-gradient(45deg, transparent 50%, #363839 50%),
    linear-gradient(135deg, #363839 50%, transparent 50%),
    linear-gradient(to right, #f6f6f6, #f6f6f6);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
.taxonomy-chain-menu option {line-height:2em;}
/* -- REDEEM CUSTOM SELECT MENU END --*/
/* -- lightbox START --*/
.pp_nav, .pp_social { display: none !important; }
.smooth .ilightbox-inner-toolbar {background-color: #fff;}
.smooth .ilightbox-title { color: #000000 !important}
/* -- lightbox END --*/

/* -- OPTIMIZELY SOLUTIONS MANUAL TEST START---*/
.upsell {border-top:0px !important;}
.upsell H1 {font-size: 1.5em !important;
    font-weight: bold !important;
    line-height: 1.7em !important;
    margin: 0 !important;
    padding: 0 0 20px 0;
    text-transform:uppercase;
}
.upsell H2 {
    font-size: 1.3em !important;
    font-weight: bold !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 !important;
}
.upsell H3 {
    font-size: 1.3em !important;
    font-weight: bold !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 !important;
}
.upsell H1, .upsell H2 {}
.upsell .fusion-li-item-content {line-height:20px;font-weight: 400;}
.upsell .fusion-checklist li {margin-bottom: 4px;}
.upsell .fusion-button {min-width:300px;}
.comm .fusion-button {min-width:335px;}

.upsell .price {font-size:1.4em;font-weight:400; color: #333366;}
.upsell .price span {text-decoration: line-through;padding: 0 20px; color: #ff0000;}
.page-id-4013 .fusion-social-networks-wrapper, 
.page-id-4095 .fusion-social-networks-wrapper,
.page-id-4129 .fusion-social-networks-wrapper,
.page-id-4113 .fusion-social-networks-wrapper,
.page-id-4131 .fusion-social-networks-wrapper,
.page-id-4095 .fusion-social-networks-wrapper,
.page-id-4126 .fusion-social-networks-wrapper,
.page-id-4133 .fusion-social-networks-wrapper,
.page-id-4124 .fusion-social-networks-wrapper,
.page-id-4109 .fusion-social-networks-wrapper,
.page-id-4122 .fusion-social-networks-wrapper,
.page-id-4135 .fusion-social-networks-wrapper

{display:none;}

.upsell .fusion-button.button-1, .upsell .fusion-button.button-2 
{
font-size:1.1em;
padding: 8px 20px !important;
font-weight:bold;
/* border: 1px solid #294e82; */
border-radius: 2px;
text-shadow: 1px 1px #294e82;
}/* -- OPTIMIZELY SOLUTIONS MANUAL TEST END---*/


.home-slide li:nth-child(4n-3) {padding-left:60px;}
.home-slide li:nth-child(4n-6) {padding-left:40px;}
.home-slide li:nth-child(4n-9) {padding-left:20px;}
.home-slide .fusion-carousel-item-wrapper {width:180px !important;}
.home-slide .fusion-carousel-item .title {min-height:110px;}
.home-slide .fusion-carousel-item img {border: 1px solid #333333;}
.home-slide .fusion-carousel-title a {border: none; font-size: 14px; font-weight:500;}
.home-slide .fusion-carousel-title {line-height: 16px; padding-bottom:10px}
.home-slide .author {font-size: 11px; padding:0;}
.home-slide .author a:not(:first-child) {display:none;}
.home-slide .fusion-button {float:right;}
.home-slide .price { display:inline;color:#064c76;font-weight:700; line-height:30px}
